[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#256574: kde: should depend on kdewebdev, not quanta

Package: kde
Severity: normal

Hi -- the metapackage for the quanta module is named "kdewebdev",
whereas the grand kde metapackage depends on "quanta" instead.

Could someone please change quanta to kdewebdev in kde's dependency list?

Ta - b.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-2-686

Reply to: